#ifndef INCLUDED_OOO_VBA_WORD_WDLISTLEVELALIGNMENT_HPP
#define INCLUDED_OOO_VBA_WORD_WDLISTLEVELALIGNMENT_HPP

#include "ooo/vba/word/WdListLevelAlignment.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDLISTLEVELALIGNMENT_HPP
